@import "~react-toolbox/lib/colors";

.label {
  color: var(--palette-grey-100);
  font-size: 15px;
}

.hint {
  color: var(--palette-grey-100);
  font-size: 15px;
}

.inputElement{
  color: #fff;
  font-size: 15px;
  border-bottom: 1px solid white;
}

